$main-color-dark: #635C73;
$main-color-light: #8D81AC;
$main-color-middle: #A291A5;

$text-on-dark-background: #FFFFFF;

$text-white: #FFFFFF;
$text-dark: #323232;
$text-light: #848E97;
$dark-color: #000000;

$pricing-background-light: rgba(255, 255, 255, 0.11);
$pricing-background-dark: rgba(70, 48, 72, 1);
$pricing-btn-clr: rgba(255, 255, 255, 0.15);




